<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\Services;

use Gls\GlsPoland\AdePlus\Authorization\AuthorizedRequest;

final class GetCountriesSRS extends AuthorizedRequest
{
    public function jsonSerialize(): array
    {
        return [];
    }
}
